galaxy_info:
  role_name: "docker-compose"
  author: "SW team"
  description: "Check and install docker-compose"
  company: "SW"
  license: "Apache"

  galaxy_tags:
    - "docker"
    - "docker-compose"

dependencies: []
